std::packaged_task::swap(3)

NAME
std::packaged_task::swap - std::packaged_task::swap

Synopsis
   void swap( packaged_task& other ) noexcept; (since C++11)
   Exchanges the shared states and stored tasks of *this and other.

Parameters
   other - packaged task whose state to swap with

Return value
   (none)

See also
   std::swap(std::packaged_task) specializes the std::swap algorithm
   (C++11) (function template)